ISCS#FEP - Task #2958
Feature # 2128 (Resolved): 3.1000000000

0noono3060000
04/19/2023 06:55 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:

Spent time:
Defect version:

04/19/2023
04/21/2023
100%

0.00 hour
0.00 hour

Description

1. 20230040019
(030600redisl000rdsPipeExecl000000000000

History

#1 - 04/19/2023 06:56 PM - pengfei xu

- Status changed from New to In Progress

#2 - 04/19/2023 06:57 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/15/2025

1/1
